RubyGems Navigation menu

rubysl-gserver 2.0.0

Ruby standard library gserver.

Versions:

  1. 2.0.0 - September 04, 2013 (9.5 KB)
  2. 1.0.0 - December 26, 2013 (8.5 KB)
Show all versions (3 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.3
  • mspec ~> 1.5
  • rake ~> 10.0
  • Owners:

    Authors:

    • Brian Shirai

    SHA 256 checksum:

    a5f3179686b58b2e2b9c5a8858e848c87b1fe18058b41edd9bc31606a2ef19d4

    Total downloads 54,270

    For this version 51,619

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: None

    Links: